<!-- -------------------------- Три тарифа в ряд --------------------------- -->
<section class="section section-tarife section--white section-tarife--white">
    <div class="container">

                <div class="section-title">
                    <div class="section-title__caption">
                        <h2 class="section-title__title section-title__title--dots">Какие сверхспособности мы развиваем</h2>
                        <p class="section-title__text">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                        </p>
                    </div>
                </div>

        <div class="tarife__items">
            <div class="card-tarife">
                <div class="card-tarife__inner">
                    <div class="card-tarife__content">
                        <div class="card-tarife__title h4">Базовый пакет +</div>
                        <div class="card-tarife__subtitle">Живое участие в Москве в мини-группе</div>
                        <div class="card-tarife__text">
                            <ul class="style-list style-list_medium">
                                <li>20 часов групповой работы</li>
                                <li>Методический материал и рабочая тетрадь</li>
                                <li>Индивидуальная консультация тренера</li>
                                <li>Составление индивидуального плана занятий</li>
                                <li>Все записи тренинга в видео-формате</li>
                            </ul>
                        </div>
                    </div>
                    <div class="card-tarife__footer">
                        <div class="card-tarife__footer-main">
                            <div class="prices">
                                <div class="price price_cross">
                                    2 490₽
                                    <span class="price__note">с 24 ноября</span>
                                </div>
                                <div class="price">
                                    1 290 ₽
                                    <span class="price__note">сейчас</span>
                                </div>
                            </div> <a href="#tingle-modal-card-tarife0" class="js-tingle-modal js-tingle-modal--text card-tarife__button button button--dots button--pink button--full">
                                Выбрать пакет
                            </a>
                        </div>
                        <div class="card-tarife__footer-secondary">
                            <div class="card-tarife__places">
                                Осталось всего 12 мест
                            </div>
                            <!---->
                        </div>
                    </div>
                    <div id="tingle-modal-card-tarife0" class="modal-content js-tingle-modal-content">
                        <h2>заголовок 2</h2>
                        <p>Сюда через v-html добавляется код формы</p>
                        <ul>
                            <li>test 1</li>
                            <li>test 2</li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="card-tarife">
                <div class="card-tarife__inner">
                    <div class="card-tarife__content">
                        <div class="card-tarife__title h4">Базовый пакет +</div>
                        <div class="card-tarife__subtitle">Живое участие в Москве в мини-группе</div>
                        <div class="card-tarife__text">
                            <ul class="style-list style-list_medium">
                                <li>20 часов групповой работы</li>
                                <li>Методический материал и рабочая тетрадь</li>
                                <li>Индивидуальная консультация тренера</li>
                                <li>Составление индивидуального плана занятий</li>
                                <li>Все записи тренинга в видео-формате</li>
                            </ul>
                        </div>
                    </div>
                    <div class="card-tarife__footer">
                        <div class="card-tarife__footer-main">
                            <div class="prices">
                                <div class="price price_cross">
                                    2 490₽
                                    <span class="price__note">с 24 ноября</span>
                                </div>
                                <div class="price">
                                    1 290 ₽
                                    <span class="price__note">сейчас</span>
                                </div>
                            </div> <a href="#tingle-modal-card-tarife1" class="js-tingle-modal js-tingle-modal--text card-tarife__button button button--dots button--pink button--full">
                                Выбрать пакет
                            </a>
                        </div>
                        <div class="card-tarife__footer-secondary">
                            <div class="card-tarife__places">
                                Осталось всего 12 мест
                            </div>
                            <!---->
                        </div>
                    </div>
                    <div id="tingle-modal-card-tarife1" class="modal-content js-tingle-modal-content">
                        <h2>заголовок 2</h2>
                        <p>Сюда через v-html добавляется код формы</p>
                        <ul>
                            <li>test 1</li>
                            <li>test 2</li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="card-tarife">
                <div class="card-tarife__inner">
                    <div class="card-tarife__content">
                        <div class="card-tarife__title h4">Базовый пакет +</div>
                        <div class="card-tarife__subtitle">Живое участие в Москве в мини-группе</div>
                        <div class="card-tarife__text">
                            <ul class="style-list style-list_medium">
                                <li>20 часов групповой работы</li>
                                <li>Методический материал и рабочая тетрадь</li>
                                <li>Индивидуальная консультация тренера</li>
                                <li>Составление индивидуального плана занятий</li>
                                <li>Все записи тренинга в видео-формате</li>
                            </ul>
                        </div>
                    </div>
                    <div class="card-tarife__footer">
                        <div class="card-tarife__footer-main">
                            <div class="prices">
                                <div class="price price_cross">
                                    2 490₽
                                    <span class="price__note">с 24 ноября</span>
                                </div>
                                <div class="price">
                                    1 290 ₽
                                    <span class="price__note">сейчас</span>
                                </div>
                            </div> <a href="#tingle-modal-card-tarife2" class="js-tingle-modal js-tingle-modal--text card-tarife__button button button--dots button--pink button--full">
                                Выбрать пакет
                            </a>
                        </div>
                        <div class="card-tarife__footer-secondary">
                            <div class="card-tarife__places">
                                Осталось всего 12 мест
                            </div>
                            <!---->
                        </div>
                    </div>
                    <div id="tingle-modal-card-tarife2" class="modal-content js-tingle-modal-content">
                        <h2>заголовок 2</h2>
                        <p>Сюда через v-html добавляется код формы</p>
                        <ul>
                            <li>test 1</li>
                            <li>test 2</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>


<!-- ------------------------- Один тариф с акцией ------------------------- -->
<section class="section section-tarife section--white section-tarife--white section-tarife--single">
    <div class="container">

                <div class="section-title">
                    <div class="section-title__caption">
                        <h2 class="section-title__title section-title__title--dots">Какие сверхспособности мы развиваем</h2>
                        <p class="section-title__text">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                        </p>
                    </div>
                </div>

                
        <div class="tarife__items">
            <div class="card-tarife card-tarife_single">
                <div class="card-tarife__inner">
                    <div class="card-tarife__content">
                        <div class="card-tarife__title h4">Базовый пакет +</div>
                        <div class="card-tarife__subtitle">Живое участие в Москве в мини-группе</div>
                        <div class="card-tarife__text">
                            <ul class="style-list style-list_medium">
                                <li>20 часов групповой работы</li>
                                <li>Методический материал и рабочая тетрадь</li>
                                <li>Индивидуальная консультация тренера</li>
                                <li>Составление индивидуального плана занятий</li>
                                <li>Все записи тренинга в видео-формате</li>
                                <li>20 часов групповой работы</li>
                                <li>Методический материал и рабочая тетрадь</li>
                                <li>Индивидуальная консультация тренера</li>
                                <li>Составление индивидуального плана занятий</li>
                                <li>Все записи тренинга в видео-формате</li>
                            </ul>
                        </div>
                    </div>
                    <div class="card-tarife__footer">
                        <div class="card-tarife__footer-main">
                            <div class="prices">
                                <div class="price price_cross">
                                    2 490₽
                                    <span class="price__note">с 24 ноября</span>
                                </div>
                                <div class="price">
                                    1 290 ₽
                                    <span class="price__note">сейчас</span>
                                </div>
                            </div> <a href="#" class="card-tarife__button button button--dots button--pink button--full">
                                Выбрать пакет
                            </a>
                        </div>
                        <div class="card-tarife__footer-secondary">
                            <div class="card-tarife__places">
                                Осталось всего 12 мест
                            </div>

                            <!-- Сюда передаём дату окончания таймера, в формате 2019-06-27 -->
                            <timer end_date="2025-06-27"></timer>
                        </div>
                    </div>
                    <!---->
                </div>
            </div>
        </div>
    </div>
</section>